<?php
$options      = get_option( 'wpmtst_style_options' );
$then_classes = array(
	'then',
	'then_display',
	'then_form',
	'then_slideshow',
	'then_not_single_template',
	apply_filters( 'wpmtst_view_section', '', 'style' ),
);
?>
<div class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
	<h3>
		<?php /* translators: On the Views admin screen. */ ?>
		<?php _e( 'Style', 'strong-testimonials' ); ?>
	</h3>
	<table class="form-table multiple group-style">
			<tr class="then then_display then_not_form then_slideshow">
					<?php require 'option-template-list.php'; ?>
			</tr>

			<tr id="group-style-option-background" class="then then_display then_form then_slideshow">
					<?php require 'option-background.php'; ?>
			</tr>
			
			<tr id="group-style-option-color" class="then then_display then_form then_slideshow">
					<?php require 'option-color.php'; ?>
			</tr>
	</table>
</div>