<?php
$options      = get_option( 'wpmtst_style_options' );
$pro_defaults = new Strong_Testimonials_Pro_Defaults();
$defaults     = $pro_defaults->get_default_view();

$options = array_merge( $defaults, $options );

$then_classes = array(
	'then',
	'then_display',
	'then_not_form',
	'then_slideshow',
	'then_single_template',
	apply_filters( 'wpmtst_view_section', '', 'fields' ),
);
?>
<div class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
	<h3>
		<?php /* translators: On the Views admin screen. */ ?>
		<?php _e( 'Fields', 'strong-testimonials' ); ?>
	</h3>
	<table class="form-table multiple group-show">
		<?php
		$then_classes = array(
			'then',
			'then_display',
			'then_not_form',
			'then_slideshow',
			'then_not_single_template',
			apply_filters( 'wpmtst_view_section', '', 'title' ),
		);
		?>
		<tr class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
			<?php require 'option-title.php'; ?>
		</tr>

		<?php
		$then_classes = array(
			'then',
			'then_display',
			'then_not_form',
			'then_slideshow',
			'then_not_single_template',
			apply_filters( 'wpmtst_view_section', '', 'thumbnail' ),
		);
		?>
		<tr class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
			<?php require 'option-thumbnail.php'; ?>
		</tr>
		<?php
		$then_classes = array(
			'then',
			'then_display',
			'then_not_form',
			'then_slideshow',
			'then_single_template',
			apply_filters( 'wpmtst_view_section', '', 'client-section' ),
		);
		?>
				<tr class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
			<?php require 'option-social-media.php'; ?>
		</tr>
		<tr class="<?php echo esc_attr( implode( ' ', array_filter( $then_classes ) ) ); ?>">
			<?php require 'option-client-section.php'; ?>
		</tr>

	</table>
</div>
